body{
	min-width:420px;
}

.header__wrapper{
	gap:24px;
	align-items:center;
	@media (width < 480px){
		gap:20px;
	}
}

.header__block--logo{
	gap:24px;
	align-items:center;
	@media (width < 480px){
		gap:20px;
	}
}

.header__action{
	order:1;
}

.lng__list{
	display:flex;
	align-items:center;
	gap:12px;
	@media (width < 480px){
		gap:8px;
	}
	a{
		display:flex;
		margin:-4px;
		padding:4px;
		color:#000;
		transition:color .3s;
		&:hover{
			color:#22c0d5;
		}
	}
	.active{
		a{
			color:#22c0d5;
			pointer-events:none;
		}
	}
}